Link Construction

- « CommonMark\Node\Link

- CommonMark\Node\CustomBlock »

- PHP Manual
- CommonMark\Node\Link
- Link Construction

# CommonMark\Node\Link::__construct

(cmark >= 1.0.0)

CommonMark\Node\Link::__construct — Link Construction

### Description

public CommonMark\Node\Link::__construct()
public CommonMark\Node\Link::__construct(string `$url`)
public CommonMark\Node\Link::__construct(string `$url`, string `$title`)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`url`

`title`